Subject: [Netconf] Milestones changed for netconf WG

From: IETF Secretariat <[email-masked]>
Date: Wed, 05 Nov 2014 00:22:01 -0800

Changed milestone "Submit initial WG draft for RFC5539bis", set state
to active from review, accepting new milestone.

Changed milestone "Submit initial WG draft for server configuration
data model", set state to active from review, accepting new milestone.

Changed milestone "Submit initial WG draft for NETCONF call home
mechanism", set state to active from review, accepting new milestone.

Changed milestone "WGLC for NETCONF call home mechanism", set state to
active from review, accepting new milestone.

Changed milestone "Submit NETCONF call home mechanism to AD/IESG for
consideration as Proposed Standard", set state to active from review,
accepting new milestone.

Changed milestone "Submit server configuration data model to AD/IESG
for consideration as Proposed Standard", set state to active from
review, accepting new milestone.

URL: http://datatracker.ietf.org/wg/netconf/charter/